<?php
$I = new AcceptanceTester($scenario);
$I->am('user');
$I->wantTo('Solicitar recuperação de senha');
$I->lookForwardTo('poder logar no sistema');
$I->amOnPage('/');
$I->click('Esqueci minha senha');
$I->fillField('RecuperarSenha[FUN_USUARIO]','marcio.bortolini');
$I->click('button');
$I->see('Você receberá um e-mail com as instruções para alteração de senha, você tem um prazo de 48 horas para alterar sua senha!');
